[Desktop Entry]
Encoding=UTF-8
Exec=vmstat 2
Icon=
Type=Application
Name=Vmstat
Name[af]=vmstat
Name[bg]=AltaVista 
Name[de]=VM-Stat
Name[eo]=Memorostatistiko
Name[ko]=가상 메모리 상태
Name[pt_BR]=Estado da MV
Name[ru]=Память
Name[th]=สถิติความจำเสมือน
Name[xx]=xx
GenericName=Virtual Memory Statistics
GenericName[af]=virtuele geheue statistieke
GenericName[ar]=احصاءات الذاكرة الإفتراضية
GenericName[bg]=Статистика на виртуалната памет
GenericName[bs]=Statistika virtualne memorije
GenericName[cs]=Statistika virtuální paměti
GenericName[da]=Virtuel hukommelse-statistik
GenericName[de]=Statistik zum virtuellen Speicher
GenericName[el]=Στατιστικά Εικονικής Μνήμης
GenericName[eo]=Statistiko pri la uzo de virtuala memoro
GenericName[es]=Estadísticas de memoria virtual
GenericName[et]=Virtuaalmälu statistika
GenericName[eu]=Memoria Birtualaren Estadistikak
GenericName[fi]=Virtuaalimuistin tilastot
GenericName[fr]=Statistiques sur la mémoire virtuelle
GenericName[he]=סטטיסטיקה לגבי הזיכרון הוירטואלי
GenericName[hu]=statisztika a virtuális memóriáról
GenericName[is]=Upplýsingar um sýndarminni
GenericName[it]=Statistiche memoria virtuale
GenericName[ja]=仮想メモリ統計
GenericName[lt]=Virtualios atminties statistika
GenericName[lv]=Virtuālās Atmiņas Statistika
GenericName[nb]=Opplysninger om virtuelt minne
GenericName[nl]=statistieken virtueel geheugen
GenericName[nn]=Statistikk over virtuelt minne
GenericName[pl]=Statystyka pamięci wirtualnej
GenericName[pt]=Estatísticas da Memória Virtual
GenericName[pt_BR]=Estatísticas sobre a Memória Virtual
GenericName[ro]=Afişează statistici despre memoria virtuală
GenericName[ru]=Сведения о виртуальной памяти
GenericName[sk]=Štatistika virtuálnej pamäti
GenericName[sl]=Statistika navideznega pomnilnika
GenericName[sv]=Virtuell minnesstatistik
GenericName[ta]=Á¡Â ¿¢¨É×ô ÒûÇ¢Å¢ÀÃõ
GenericName[th]=สถิติของหน่วยความจำเสมือน
GenericName[tr]=Sanal Hafıza İstatistikleri
GenericName[uk]=Статистика віртуальної пам'яті
GenericName[ven]=Tsedzuluso dza Kuhumbulele
GenericName[vi]=Thống kê bộ nhớ ảo
GenericName[xh]=Izitatistiki Zobume Benkumbulo
GenericName[xx]=xx
GenericName[zh_CN]=虚拟内存统计
GenericName[zh_TW]=虛擬記憶體統計
GenericName[zu]=Izitatistiki zobunjalo Bokukhanya Kwenkumbulo
Terminal=1
TerminalOptions=
